Subject: Re: Shop Floors

From: Russell McCrackin <[email-masked]>
Date: Thu, 26 Sep 1996 00:16:36 -0700 (PDT)

At 08:03 AM 9/25/96 -0400, you wrote:
>Well I am just about finished with my shop ( 100 year old log barn) 
>and am wondering about the floor.  I don't have money for concrete 
>etc.  I was thinking about the "Fines" they wash from gravel.  Any 
>ideas on a cheap floor??
>
>John Elliott
>Sycom 804-292-7100 X 328
>[email-masked]
>
>
>
Hi John

Cheapest floor going, soft under foot, and fire-proof is just plain dirt.
Rake it smooth, sprinkle with water until dust is settled, but not muddy.
Rake and sprinkle every night after shutting down the forge.  Take all
the clinkers from your forge, bang 'em a couple times to make sure they
are small pieces, and throw them on the floot.  Sprinkle the floor and
walk on the clinker.  At the end of the day, before raking and sprinkling,
check for where you walked by looking for your footprints.  Throw most
of the clinkers there.  You soon will have no dust, and the cheapest,
most durable, smooth floor you could ask for.  Then you can just aprinkle
once in a while when things seem to loosen up a little.

Rusty

Get it hot and hit it hard.

Never use force, get a bigger hammer.

.
 [email-masked]